package com.e6yun.project.sdk.api.pojo.basevo.cold;

import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:44
 * @ClassName StoreInfoVO
 * @Remark
 */
public class StoreInfoVO {

    /**
     * 门店名称
     */
    private String storeName;
    /**
     * 门店编码
     */
    private String storeCode;
    /**
     * 门店下的冷柜列表
     */
    private List<ApiFreezerResultVO> freezerList;

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public List<ApiFreezerResultVO> getFreezerList() {
        return freezerList;
    }

    public void setFreezerList(List<ApiFreezerResultVO> freezerList) {
        this.freezerList = freezerList;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("storeName", storeName)
                .add("storeCode", storeCode)
                .add("freezerList", freezerList)
                .toString();
    }
}
